FROM nginx:alpine

# Eigene Nginx-Konfiguration kopieren
COPY nginx.conf /etc/nginx/conf.d/default.conf

# Website-Dateien werden per Volume-Mount eingebunden
# Siehe: docker run -v ...
EXPOSE 80

CMD ["nginx", "-g", "daemon off;"]